.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.853027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.093440px;}
._1{width:1.049600px;}
._3{width:18.816000px;}
._2{width:24.838080px;}
._0{width:233.868800px;}
.fc2{color:rgb(127,127,127);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.160000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.y2a{bottom:1.490235px;}
.y24{bottom:8.435294px;}
.y16{bottom:12.949739px;}
.y29{bottom:15.923961px;}
.y14{bottom:16.511307px;}
.y10{bottom:17.073660px;}
.y12{bottom:21.759935px;}
.y28{bottom:30.170235px;}
.y25{bottom:30.601373px;}
.y27{bottom:44.603961px;}
.y26{bottom:59.037686px;}
.y2{bottom:97.521373px;}
.y3a{bottom:119.953007px;}
.y39{bottom:141.931634px;}
.y2b{bottom:150.382549px;}
.y38{bottom:163.488497px;}
.y37{bottom:185.045359px;}
.y36{bottom:206.602222px;}
.y22{bottom:218.036732px;}
.y35{bottom:228.159085px;}
.y21{bottom:239.968497px;}
.y34{bottom:249.715948px;}
.y20{bottom:259.088497px;}
.y33{bottom:271.272810px;}
.y1f{bottom:278.021046px;}
.y32{bottom:292.829673px;}
.y1e{bottom:297.141046px;}
.y31{bottom:314.386536px;}
.y1d{bottom:316.073595px;}
.y1c{bottom:335.240458px;}
.y30{bottom:335.943399px;}
.y1b{bottom:354.360458px;}
.y2f{bottom:357.500261px;}
.y1a{bottom:372.168301px;}
.y2e{bottom:378.307320px;}
.y19{bottom:391.100850px;}
.y2d{bottom:396.302614px;}
.y18{bottom:410.220850px;}
.y2c{bottom:415.078954px;}
.y0{bottom:499.869281px;}
.y17{bottom:505.071046px;}
.y23{bottom:580.270131px;}
.ye{bottom:889.611111px;}
.yd{bottom:915.104444px;}
.y15{bottom:931.022157px;}
.yc{bottom:940.785229px;}
.y11{bottom:942.081765px;}
.yb{bottom:966.466013px;}
.y13{bottom:977.135098px;}
.ya{bottom:992.146797px;}
.y9{bottom:1017.827582px;}
.yf{bottom:1019.499020px;}
.y8{bottom:1043.320915px;}
.y1{bottom:1053.427647px;}
.y7{bottom:1068.251895px;}
.y6{bottom:1090.183660px;}
.y5{bottom:1112.146667px;}
.y4{bottom:1134.078431px;}
.y3{bottom:1156.010196px;}
.h8{height:30.929412px;}
.h10{height:31.484640px;}
.hd{height:35.428235px;}
.h9{height:37.967520px;}
.h12{height:39.003360px;}
.h3{height:40.453125px;}
.h5{height:40.864314px;}
.h7{height:42.551373px;}
.hc{height:45.744000px;}
.ha{height:46.992000px;}
.h4{height:47.330156px;}
.h6{height:62.499360px;}
.hf{height:70.481569px;}
.he{height:70.488000px;}
.h2{height:115.329216px;}
.hb{height:425.779281px;}
.h11{height:432.152614px;}
.h1{height:681.852941px;}
.h0{height:1237.176471px;}
.w2{width:140.635098px;}
.w8{width:239.078105px;}
.w6{width:253.136928px;}
.w5{width:296.609935px;}
.w4{width:348.736928px;}
.w3{width:381.353399px;}
.w7{width:385.664771px;}
.wa{width:787.387843px;}
.w9{width:815.177451px;}
.w1{width:825.565359px;}
.w0{width:956.000000px;}
.x2{left:11.247059px;}
.x7{left:32.460261px;}
.xa{left:39.167882px;}
.x1{left:42.363922px;}
.x0{left:67.169935px;}
.x8{left:84.727843px;}
.x9{left:105.581765px;}
.x3{left:140.625725px;}
.x4{left:501.509477px;}
.x5{left:503.758889px;}
.x6{left:506.945556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.163883pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-0.933313pt;}
._1{width:0.895893pt;}
._3{width:16.060519pt;}
._2{width:21.200704pt;}
._0{width:199.620231pt;}
.fs6{font-size:27.450377pt;}
.fs4{font-size:34.005690pt;}
.fs3{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.935732pt;}
.fs2{font-size:54.491046pt;}
.fs5{font-size:61.456067pt;}
.y2a{bottom:1.272000pt;}
.y24{bottom:7.200000pt;}
.y16{bottom:11.053333pt;}
.y29{bottom:13.592000pt;}
.y14{bottom:14.093333pt;}
.y10{bottom:14.573333pt;}
.y12{bottom:18.573333pt;}
.y28{bottom:25.752000pt;}
.y25{bottom:26.120000pt;}
.y27{bottom:38.072000pt;}
.y26{bottom:50.392000pt;}
.y2{bottom:83.240000pt;}
.y3a{bottom:102.386667pt;}
.y39{bottom:121.146667pt;}
.y2b{bottom:128.360000pt;}
.y38{bottom:139.546667pt;}
.y37{bottom:157.946667pt;}
.y36{bottom:176.346667pt;}
.y22{bottom:186.106667pt;}
.y35{bottom:194.746667pt;}
.y21{bottom:204.826667pt;}
.y34{bottom:213.146667pt;}
.y20{bottom:221.146667pt;}
.y33{bottom:231.546667pt;}
.y1f{bottom:237.306667pt;}
.y32{bottom:249.946667pt;}
.y1e{bottom:253.626667pt;}
.y31{bottom:268.346667pt;}
.y1d{bottom:269.786667pt;}
.y1c{bottom:286.146667pt;}
.y30{bottom:286.746667pt;}
.y1b{bottom:302.466667pt;}
.y2f{bottom:305.146667pt;}
.y1a{bottom:317.666667pt;}
.y2e{bottom:322.906667pt;}
.y19{bottom:333.826667pt;}
.y2d{bottom:338.266667pt;}
.y18{bottom:350.146667pt;}
.y2c{bottom:354.293333pt;}
.y0{bottom:426.666667pt;}
.y17{bottom:431.106667pt;}
.y23{bottom:495.293333pt;}
.ye{bottom:759.333333pt;}
.yd{bottom:781.093333pt;}
.y15{bottom:794.680000pt;}
.yc{bottom:803.013333pt;}
.y11{bottom:804.120000pt;}
.yb{bottom:824.933333pt;}
.y13{bottom:834.040000pt;}
.ya{bottom:846.853333pt;}
.y9{bottom:868.773333pt;}
.yf{bottom:870.200000pt;}
.y8{bottom:890.533333pt;}
.y1{bottom:899.160000pt;}
.y7{bottom:911.813333pt;}
.y6{bottom:930.533333pt;}
.y5{bottom:949.280000pt;}
.y4{bottom:968.000000pt;}
.y3{bottom:986.720000pt;}
.h8{height:26.400000pt;}
.h10{height:26.873919pt;}
.hd{height:30.240000pt;}
.h9{height:32.407423pt;}
.h12{height:33.291571pt;}
.h3{height:34.529027pt;}
.h5{height:34.880000pt;}
.h7{height:36.320000pt;}
.hc{height:39.045088pt;}
.ha{height:40.110326pt;}
.h4{height:40.398962pt;}
.h6{height:53.346734pt;}
.hf{height:60.160000pt;}
.he{height:60.165490pt;}
.h2{height:98.440000pt;}
.hb{height:363.426667pt;}
.h11{height:368.866667pt;}
.h1{height:582.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:120.040000pt;}
.w8{width:204.066667pt;}
.w6{width:216.066667pt;}
.w5{width:253.173333pt;}
.w4{width:297.666667pt;}
.w3{width:325.506667pt;}
.w7{width:329.186667pt;}
.wa{width:672.080000pt;}
.w9{width:695.800000pt;}
.w1{width:704.666667pt;}
.w0{width:816.000000pt;}
.x2{left:9.600000pt;}
.x7{left:27.706667pt;}
.xa{left:33.432000pt;}
.x1{left:36.160000pt;}
.x0{left:57.333333pt;}
.x8{left:72.320000pt;}
.x9{left:90.120000pt;}
.x3{left:120.032000pt;}
.x4{left:428.066667pt;}
.x5{left:429.986667pt;}
.x6{left:432.706667pt;}
}
